Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1518204 - [DOCS] add registry-console inventory variables to the advanced installation section
Summary: [DOCS] add registry-console inventory variables to the advanced installation ...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 3.6.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: ---
Assignee: Michael Burke
QA Contact: Johnny Liu
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-28 12:04 UTC by Sergi Jimenez Romero
Modified: 2018-05-09 00:32 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-16 14:08:25 UTC


Attachments (Terms of Use)

Description Sergi Jimenez Romero 2017-11-28 12:04:19 UTC
Document URL:

https://docs.openshift.com/container-platform/3.6/install_config/install/advanced_install.html#advanced-install-configuring-registry-location 

Section Number and Name: 

https://docs.openshift.com/container-platform/3.6/install_config/install/advanced_install.html#advanced-install-configuring-registry-location 

Describe the issue: 

Variables for registry-console are neither listed nor documented.

* openshift_cockpit_deployer_prefix for setting image prefix, useful when not using our registry.
* openshift_cockpit_deployer_version image version.

Suggestions for improvement:

Include both variables on a new subsection describing registry console variables. 

Additional information:

Comment 2 Michael Burke 2018-01-25 15:48:06 UTC
@sergi --

I am not clear on the `openshift_cockpit_deployer_prefix` setting. Can the prefix be any test string or does it point to an existing image and path?

WIP:
https://github.com/openshift/openshift-docs/pull/7331

Comment 3 Sergi Jimenez Romero 2018-01-29 18:19:15 UTC
(In reply to Michael Burke from comment #2)
> @sergi --
> 
> I am not clear on the `openshift_cockpit_deployer_prefix` setting. Can the
> prefix be any test string or does it point to an existing image and path?
> 
> WIP:
> https://github.com/openshift/openshift-docs/pull/7331

Micheal, sorry for the delay, the reference I found when opening this BZ was:

https://github.com/openshift/openshift-ansible/blob/release-3.6/inventory/byo/hosts.ose.example#L416-L423

I hope that helps, thanks!

Comment 4 Johnny Liu 2018-02-07 02:40:59 UTC
The PR looks good to me now.


Note You need to log in before you can comment on or make changes to this bug.